## clustalw-mpi 0.15

=== Makefile ===
--- 
+++ 
@@ -25,7 +25,7 @@
 PAIRALIGN_FLAG = -DDYNAMIC_SCHEDULING_PAIRALIGN 
 #PAIRALIGN_FLAG = -DSTATIC_SCHEDULING_PAIRALIGN
 
-CFLAGS  = -c -O3
+CFLAGS  = -c -g
 #CFLAGS  = -c -O3 -funroll-all-loops
 LFLAGS	= -lm
