=== debian/changelog ===
clustalw-mpi (0.15-2) unstable; urgency=low

  * debian/control:
    - Fixed Vcs-Fields
    - Updated Standards-Version to 3.9.3 (no changes needed)
    - Homepage has changed
    - Build-Depends: mpi-default-dev
      Closes: #661740
    - Depends ${misc:Depends}
    - Dropped Build-Depends: cdbs
  * debian/source/format: 3.0 (quilt)
  * Debhelper compat level 8 (control+compat)
  * debian/copyright: Fixed DEP5 issues using
      cme fix dpkg-copyright
  * deleted debian/README.Debian because there is no point in just
    using different words for a package beeing in non-free as it is
    just said in debian/copyright
  * debian/watch: Deleted because not working
  * debian/rules:
    - Delete get-orig-source target because not working any more 
      because source vanished
    - Rewritten using dh
  * debian/upstream: bibliographic information
  * debian/README.source: document missing source code for current version

 -- Andreas Tille <tille@debian.org>  Thu, 01 Mar 2012 12:16:54 +0100

clustalw-mpi (0.15-1) unstable; urgency=low

  * New upstream release.
    - Fixes crash when the length of a sequence's name was longer than 60
      characters. You must re-define macro MAXNAMES in order to process FASTA
      file with sequence names longer than the default length.
  * Updated my email address.
  * Updated upstreams' email address.
  * Refreshed the manpage.
  * debian/copyright:
    - Lifted debian/copyright to the latest version, and licenced my
      contribution to this packaging work to "Same as CLUSTALW-MPI".
    - Added a disclaimer clarifying that this package is not part of the
      Debian operating system (requirement of Policy 3.8.0).
  * debian/patches/01_Makefile.patch removed.
    Its function is now carried out by debian/rules and debhelper.
  * debian/rules switched to CDBS.
  * debian/control:
    - Dropped build-dependancy on quilt and added one on cdbs.
    - Updated Standards-Version to 3.8.0.

 -- Charles Plessy <plessy@debian.org>  Sat, 05 Jul 2008 17:22:23 +0900

clustalw-mpi (0.14-1) unstable; urgency=low

  [ Andreas Tille ]
  * Put package under group maintenance of Debian-Med Team
    - DM-Upload-Allowed: Yes
    - Vcs tags
    - Use correct address as Uploader: Steffen Moeller <moeller@debian.org>
  * Switched to quilt
    - Move manpage to debian dir and added debian/manpages
    - Patched Makefile accordingly
    - removed useless t.sh
  * Standards-Version: 3.7.3 (no changes needed)
  * debhelper >= 5
  * Moved Homepage from long description to control fields
  * debian/copyright machine readable
  * Removed [Biology] from short description

  [ Charles Plessy ]
  * Bug fix version 0.14 released on Dec 19, 2005.
    See /usr/share/doc/clustalw-mpi/History for more details.
  * Updated debian/patches for the new upstream version.
  * Added myself to the Hall of Fame of debian/copyright
    and to the Uploaders in debian/control.
  * Updated homepage in debian/copyright and debian/control.
  * Added debian/watch file.
  * debian/clustalw-mpi.1: incremented version number.
  * debian/control:
    - Dropped versioned dependencies on lam packages, as they
      are satisfied even in Sarge.
    - Updated homepage of Clustal.

 -- Andreas Tille <tille@debian.org>  Sun, 06 Apr 2008 20:23:04 +0200

clustalw-mpi (0.13-3) unstable; urgency=low

  * Updated lam4 to 7.1.1 (Closes: Bug#329488)

 -- Steffen Moeller <moeller@pzr.uni-rostock.de>  Wed, 12 Oct 2005 15:07:41 +0200

clustalw-mpi (0.13-2) unstable; urgency=low

  * Updated lam3 to lam4 (Closes: #229939)

 -- Steffen Moeller <moeller@pzr.uni-rostock.de>  Mon, 30 Jun 2003 22:54:41 +0200

clustalw-mpi (0.13-1) unstable; urgency=low

  * Initial Release.  (Closes: #199837)
  * Upstream author was very supportive
     - provided man page
     - provided license information
  * Minimal changes to the makefile

 -- Steffen Moeller <moeller@pzr.uni-rostock.de>  Mon, 30 Jun 2003 22:54:41 +0200
