=== debian/control ===
Source: clustalw-mpi
Section: non-free/science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
DM-Upload-Allowed: yes
Uploaders: Steffen Moeller <moeller@debian.org>,
 Andreas Tille <tille@debian.org>,
 Charles Plessy <plessy@debian.org>
Build-Depends: debhelper (>= 8), mpi-default-dev
Standards-Version: 3.9.3
Homepage: http://www.bii.a-star.edu.sg/achievements/applications/clustalw/
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/clustalw-mpi/trunk/
Vcs-Svn: svn://svn.debian.org/debian-med/trunk/packages/clustalw-mpi/trunk/
XS-Autobuild: yes

Package: clustalw-mpi
Architecture: any
Enhances: clustalw
Suggests: seaview, clustalx
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: MPI-distributed global sequence alignment with ClustalW
 ClustalW is a popular tool for multiple sequence alignment. The
 alignment is achieved via three steps: pairwise alignment,
 guide-tree generation and progressive alignment. ClustalW-MPI is an
 MPI implementation of ClustalW. Based on
 version 1.82 of the original ClustalW, both the pairwise
 and progressive alignments are parallelized with MPI, a
 popular message passing programming standard. The
 pairwise alignments can be easily parallelized since the many
 alignments are time independent on each other. However
 the progressive alignments are essentially not parallelizable
 because of the time dependencies between each alignment.
 .
 Here the recursive parallelism paradigm is applied to the linear space
 profile-profile alignment algorithm. This approach is more time
 efficient on computers with distributed memory architecture.
 Traditional approach that relies on precomputing the profile-profile
 score matrix has also been implemented. Results shown the latter is indeed
 more appropriate for shared memory multiprocessor computer.
 .
 ClustalX is suggested for its support for local realignments, seaview
 is a versatile editor of alignments.
 .
 The original ClustalW/ClustalX can be found at
 URL: http://www.clustal.org/download/pre-2/
